|  | Home | Documentation | _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
_wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange Struct Reference

`#include <wsrm.h>`

## Public Attributes

ULONG64 | Upper
| SEQUENCE OF ELEMENTS <xs:sequence>.
ULONG64 | Lower
| Attribute Lower of type xs:unsignedLong.

## Member Data Documentation

## ◆ Lower

ULONG64 _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange::Lower

Attribute Lower of type xs:unsignedLong.

Required attribute.

## ◆ Upper

ULONG64 _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange::Upper

SEQUENCE OF ELEMENTS <xs:sequence>.

Attribute Upper of type xs:unsignedLong. Required attribute.

The documentation for this struct was generated from the following file:

- wsrm.h